LIBNFO-READER(1)

NAME
libnfo-reader - an utility to read NFO files which uses libnfo

SYNOPSIS
libnfo-reader <file>

DESCRIPTION
This manual page documents briefly the libnfo-reader command.

libnfo-reader parses an NFO file and outputs its contents to the standard output.

OPTIONS
none

AUTHOR
libnfo was written by Benjamin Zores <ben@geexbox.org>.

This manual page was written by Davide Cavalca <davide@geexbox.org>, for the Debian project (but may be used by others).